BODY {
	MARGIN: 0px;
	background-color: #150000;
	background-image: url(http://www.hellsinferno.com/z19.jpg);
}
.style5 {
	font-size: 10px;
	color: #FFFFFF;
}
a:link {
	color: #FF0000;
}
a:visited {
	color: #FF0000;
}
a:hover {
	color: #FF0000;
}
a:active {
	color: #FF0000;
}
.style39 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
}
.style47 {color: #FF0000}
.thumbnailtitle {	FONT-SIZE: 10pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.style48 {
	font-size: 18pt;
	font-weight: bold;
	color: #F90;
}
.style49 {
	color: #6A7847;
	font-weight: bold;
	font-size: 12px;
}
body,td,th {
	color: #6A7847;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.style51 {
	color: #F90;
	font-weight: bold;
}
.style6 {color: #FFFFFF}
.style67 {
	font-size: 24px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #6A7847;
}
.style71 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px;}
.style72 {
	font-size: 24px;
	color: #FF0000;
}
.aber {
	color: #6A7847;
}
gong {
	color: #FFF;
}
.dooop {
	color: #6A7847;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
.gongos1 {
	font-size: 24px;
	color: #6A7847;
}
.style521 {color: #616341
}
.dudos {	font-size: 9px;
}
.bongos {
	font-size: 12px;
}